libstdc++

std::is_nothrow_copy_assignable< _Tp > Struct Template Reference
Metaprogramming

Inherits __is_nt_copy_assignable_impl< _Tp, bool >.

## Detailed Description

### template<typename _Tp>
struct std::is_nothrow_copy_assignable< _Tp >

is_nothrow_copy_assignable

Definition at line 1166 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits